// creator  : weidu.exe (version 23100)
// argument : UDDROW09.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~UDDROW09~ 1 // non-zero flags may indicate non-pausing dialogue

IF ~~ THEN BEGIN 0 // from: UDDROW07:11.0 UDDROW07:10.0
  SAY #52610 /* ~Imbecile!  How dare you tell such a moronic lie about the history of our people!  Lolth will sentence you to an eternity of poisoned agony for such madness!!~ */
  IF ~~ THEN EXTERN ~UDDROW07~ 12
END

IF ~~ THEN BEGIN 1 // from: UDDROW07:12.0
  SAY #52611 /* ~You dare?!  I shall kill you in the name of the Mother of all Drow, fool!!  He is mine... no one interfere!~ */
  IF ~~ THEN DO ~Attack("uddrow07")~ EXIT
END

IF ~!Dead("uddrow07")
CombatCounter(0)~ THEN BEGIN 2 // from:
  SAY #52686 /* ~Heeeehhh... you are one seeking refuge from Ched Nasad, are you not, <MALEFEMALE>?  I'll share none of my tales with the likes of you.~ */
  IF ~~ THEN GOTO 3
END

IF ~~ THEN BEGIN 3 // from: 2.0
  SAY #52687 /* ~I have sawn the tentacles from the face of devourers, pried the teeth from the mouth of human babes and plunged daggers into the very eye of an eye tyrant... but these tales are worth too much to share with you.~ */
  IF ~~ THEN GOTO 4
END

IF ~~ THEN BEGIN 4 // from: 3.0
  SAY #52688 /* ~Begone!  Share your foul presence with another, <MALEFEMALE>.~ */
  IF ~~ THEN EXIT
END

IF ~Dead("uddrow07")
CombatCounter(0)~ THEN BEGIN 5 // from:
  SAY #52689 /* ~The blasphemous fool!  Now I must go explain this death to the Handmaidens!  Bah!  A foul worshipper of Vhaerun... here!~ */
  IF ~~ THEN DO ~EscapeArea()~ EXIT
END

IF ~!CombatCounter(0)
!Dead("uddrow07")~ THEN BEGIN 6 // from:
  SAY #52690 /* ~He is mine!  Away with you!  Interfere and I shall have you flayed, <MALEFEMALE>!!~ */
  IF ~~ THEN EXIT
END
